if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

( cd opt/yandex/browser-beta ; rm -rf yandex-browser )
( cd opt/yandex/browser-beta ; ln -sf /opt/yandex/browser-beta/yandex-browser-beta yandex-browser )
( cd usr/bin ; rm -rf yandex-browser-beta )
( cd usr/bin ; ln -sf /opt/yandex/browser-beta/yandex-browser-beta yandex-browser-beta )
